Búsqueda de    
Vulnerabilidad   
    Buscar 211766 Descripciones CVE y
97459 Descripciones de Pruebas,
accesos 10,000+ referencias cruzadas.
Pruebas   CVE   Todos  

ID de Prueba:1.3.6.1.4.1.25623.1.1.4.2018.2066.1
Categoría:SuSE Local Security Checks
Título:SUSE: Security Advisory (SUSE-SU-2018:2066-1)
Resumen:The remote host is missing an update for the 'util-linux' package(s) announced via the SUSE-SU-2018:2066-1 advisory.
Descripción:Summary:
The remote host is missing an update for the 'util-linux' package(s) announced via the SUSE-SU-2018:2066-1 advisory.

Vulnerability Insight:
This update for util-linux fixes the following security issue:
- CVE-2018-7738: Fix local vulnerability using embedded shell commands in
a mountpoint name (bsc#1084300)

Affected Software/OS:
'util-linux' package(s) on SUSE Linux Enterprise Module for Server Applications 15, SUSE Linux Enterprise Module for Basesystem 15

Solution:
Please install the updated package(s).

CVSS Score:
7.2

CVSS Vector:
AV:L/AC:L/Au:N/C:C/I:C/A:C

Referencia Cruzada: Common Vulnerability Exposure (CVE) ID: CVE-2018-7738
BugTraq ID: 103367
http://www.securityfocus.com/bid/103367
Debian Security Information: DSA-4134 (Google Search)
https://www.debian.org/security/2018/dsa-4134
https://bugs.debian.org/892179
https://github.com/karelzak/util-linux/commit/75f03badd7ed9f1dd951863d75e756883d3acc55
https://github.com/karelzak/util-linux/issues/539
https://usn.ubuntu.com/4512-1/
CopyrightCopyright (C) 2021 Greenbone Networks GmbH

Esta es sólo una de 97459 pruebas de vulnerabilidad en nuestra serie de pruebas. Encuentre más sobre cómo ejecutar una auditoría de seguridad completa.

Para ejecutar una prueba gratuita de esta vulnerabilidad contra su sistema, regístrese ahora.




© 1998-2021 E-Soft Inc. Todos los derechos reservados.